# Uses of Interface
org.bukkit.inventory.StonecutterInventory

Packages that use StonecutterInventory
Package
Description
io.papermc.paper.event.player

## Uses of StonecutterInventory in io.papermc.paper.event.player

Methods in io.papermc.paper.event.player that return StonecutterInventory
Modifier and Type
Method
Description
`@NotNull StonecutterInventory`
PlayerStonecutterRecipeSelectEvent.`getStonecutterInventory()`
Constructors in io.papermc.paper.event.player with parameters of type StonecutterInventory
Modifier
Constructor
Description
``
`PlayerStonecutterRecipeSelectEvent(@NotNull Player player, @NotNull StonecutterInventory stonecutterInventory, @NotNull StonecuttingRecipe stonecuttingRecipe)`